Luxeritas 2.3.1 リリース(バージョンアップ推奨)

Luxeritas 2.3.1

Luxeritas 2.1.3(付近?) 以降から使ってる処理部分が PHP に内在するバグによってセグメンテーションエラーが発生する可能性があるので異なる処理に変更。

絶対ではないけど、バージョンアップ推奨。

改訂履歴

  1. PHP の環境によってはセグメンテーションエラーが発生するかもしれないので修正